<script setup lang="ts"></script>

<template>
  <section id="about" class="about">
    <div class="container" data-aos="fade-up">
      <div class="section-title">
        <h2>Acerda de mí</h2>
        <p>
          Mi enfoque autodidacta y mi amplio conocimiento en arquitecturas de software me permiten diseñar soluciones tecnológicas
          robustas y adaptables. Mi compromiso con la excelencia y la innovación impulsa mi búsqueda constante de soluciones efectivas
          y escalables. Siempre en busca de desafíos estimulantes, aspiro a continuar liderando proyectos que requieran un enfoque
          estratégico y técnicas avanzadas.
        </p>
      </div>

    </div>
  </section>
</template>

<style scoped>

</style>